<?php

switch ($messaggio) {

case "Tabella tariffe del":  			$messaggio = "Tabla de tarifas del"; break;
case "Torna indietro":  			$messaggio = "Vuelve atràs"; break;
case "tariffa":  				$messaggio = "tarifa"; break;
case "Aggiungi la tariffa":  			$messaggio = "Añade la tarifa"; break;
case "settimane":  				$messaggio = "semanas"; break;
case "giorni":  				$messaggio = "dìas"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>